cURL
curl --request POST \ --url https://geekai.co/api/v1/images/clarify \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "model": "jimeng-image-clarify-v3", "image": "<string>", "quality": "medium", "response_format": "url", "retries": 0 } '
{ "task_id": "<string>", "created": 123, "data": [ { "url": "<string>", "b64_json": "aSDinaTvuI8gbWludGxpZnk=", "revised_prompt": "<string>" } ], "task_status": "succeed" }
Documentation IndexFetch the complete documentation index at: https://docs.geekai.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.geekai.co/llms.txt
Use this file to discover all available pages before exploring further.
jimeng-image-clarify-v3
API认证token
图片超分模型
"jimeng-image-clarify-v3"
单张图片URL/Base64编码数据
图片质量,支持 low/medium/high 三个配置项,默认为medium
"medium"
图片响应格式,支持 url/b64_json 两种格式,默认为url
url
b64_json
自动重试次数,默认0,表示失败不重试
0
成功响应
任务ID
创建时间戳
生成的图片列表
Show child attributes
任务状态
pending
running
succeed
failed
"succeed"
此页面对您有帮助吗?